Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.4-r1
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm, ~arm64, ~hppa ]
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.4-r1
    • UnstableOnly
      for arches: [ arm, arm64, hppa ], all versions are unstable: [ 1.2, 1.3-r2, 1.3-r3, 1.4, 1.4-r1 ]
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.3-r3, 1.4-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.3-r2, 1.3-r3, 1.4-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
  • 1.4-r1
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm, ~arm64, ~hppa ]
  • 1.4
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.4-r1
  • 1.3-r3
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.4-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
  • 1.3-r2
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.3-r3, 1.4-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
  • 1.2
    • OutdatedBlocker
      outdated blocker RDEPEND="!=dev-libs/quazip-1.1-r0:1": last match removed 3.26 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.3-r2, 1.3-r3, 1.4-r1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.